### Enumeration

# Xdp LauncherType

unstable since: 1.0

#### Declaration

    flags Xdp.LauncherType

#### Description [src]

The type of a launcher.

Available since: 1.0

#### Members

`XDP_LAUNCHER_APPLICATION`

  A launcher for a regular application.

  - Value: `1`
  - Nickname: `application`
  - Available since: 1.0
`XDP_LAUNCHER_WEBAPP`

  A launcher for a web app.

  - Value: `2`
  - Nickname: `webapp`
  - Available since: 1.0